» Ubuntu » Paketit

Error

two or more packages specified (avifile-utils natty)